.li01 {
	background: url('/obrazky/texty-galerie/40/wit-0623-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 9% 34%;
}
.li02 {
	background: url('/obrazky/texty-galerie/41/wit-0598-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 0% 30%;
}
.li03 {
	background: url('/obrazky/texty-galerie/46/wit-0726-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 32% 6%;
}
.li04 {
	background: url('/obrazky/texty-doprovodne/80-wit-0577-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 64% 86%;
}
.li05 {
	background: url('/obrazky/texty-doprovodne/43-wit-5808-panorama-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 70% 30%;
}
.li06 {
	background: url('/obrazky/texty-galerie/45/wit-0729-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 67% 2%;
}
.li07 {
	background: url('/obrazky/texty-doprovodne/42-wit-5770-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 29% 9%;
}